<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$propietario = remove_junk($db->escape($_POST['propietario']));
    $nombre = remove_junk($db->escape($_POST['nombre']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $color = remove_junk($db->escape($_POST['color']));
    $potencia = remove_junk($db->escape($_POST['potencia']));
    $voltaje = remove_junk($db->escape($_POST['voltaje']));
    $corriente = remove_junk($db->escape($_POST['corriente']));
    $generador = remove_junk($db->escape($_POST['generador']));
    $cod_patrimonial = remove_junk($db->escape($_POST['cod_patrimonial']));
    $anio_compra = remove_junk($db->escape($_POST['anio_compra']));
    $pre_compra = remove_junk($db->escape($_POST['pre_compra']));
    $accesorio = remove_junk($db->escape($_POST['accesorio']));
    $responsable = remove_junk($db->escape($_POST['responsable']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $observacion = remove_junk($db->escape($_POST['observacion']));
    $compra = remove_junk($db->escape($_POST['compra']));
    $registro=date("Y-m-d");
    


 
    $query ="INSERT INTO equipo(NombreEquipo, CodigoPatrimonialEquipo, MarcaEquipo, ModeloEquipo, ColorEquipo, PotenciaEquipo, GeneradorEquipo, CorrienteEquipo, VoltajeEquipo, AccesoriosEquipo, AñoCompraEquipo, PrecioCompraEquipo, FechaRegistroEquipo, IdResponsableActivo, IdTipoActivo, ObservacionesEquipo, EstadoActivoMI, FechaCompraEquipo, IdCliente) VALUES ('$nombre','$cod_patrimonial','$marca','$modelo','$color','$potencia','$generador','$corriente','$voltaje','$accesorio','$anio_compra','$pre_compra','$registro','$responsable',4,'$observacion','$estado','$compra','$propietario')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 




